Remove Organization Member
DELETEhttps://api.confident-ai.com/v1/organization/members/{userId}
Removes a member from the organization. The member is detached from all projects and their pending invitations are cleared. The organization Owner cannot be removed.
curl -X DELETE "https://api.confident-ai.com/v1/organization/members/{userId}" \
-H "CONFIDENT_API_KEY: <ORGANIZATION-API-KEY>"{
"success": true,
"data": {
"id": "user-uuid-2",
"removed": true
}
}Headers
CONFIDENT_API_KEYstringRequiredThe organization API key for your Confident AI organization.
Path parameters
userIdstringRequiredThe unique identifier of the member.
Response
successbooleanIndicates if the request was successful
dataobjectShow 2 propertiesHide 2 properties
idstringID of the removed member
removedbooleanAlways
truewhen the member was removed
Built byConfident AI